> Date: Thu, 4 Jul 2013 19:18:56 +0200
> From: g...@jbmd.com
> To: gimp-user-list@gnome.org
> Subject: [Gimp-user] [Fwd: RE: gimp long opening after changing the settings]
> 
> Even that was very good advice! I downgraded to 2.8.0 and am happy camper :-)
> 
> Thanx to Stratadrake
> 

2.8.4 should work fine -- the "querying plug-ins" issue seems to have started 
with 2.8.6 .

-- Stratadrake
strata_ran...@hotmail.com
--------------------
Numbers may not lie, but neither do they tell the whole truth.


                                          
_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to